View Issue Details

IDProjectCategoryView StatusLast Update
0002722Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0002722: Setup: EULA has very old address for the company
DescriptionThe setup application shows a EULA, and that EULA has a very old address for the company
Steps To Reproduce1) Start setup
2) Press "Next" to get past the "welcome" step
3) The resulting EULA step contains an old address, per the screenshot

Additional InformationIf a correct, current address can be supplied this shouldn't be hard to fix.
TagsNo tags attached.
ModuleAll
Sub-ModuleInstall
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-05-20 10:58

manager  

OldAddress.png (20,063 bytes)
OldAddress.png (20,063 bytes)

WA9PIE

2018-11-27 20:41

administrator   ~0006469

HRD Software, LLC
4261 E University Dr Ste 30-183
Prosper, TX 75078-9152

K7ZCZ

2018-11-30 09:18

manager   ~0006493

Resolved with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4499

WA9PIE

2018-12-21 00:44

administrator   ~0006759

Thank you.

Issue History

Date Modified Username Field Change
2018-05-20 10:58 K7ZCZ New Issue
2018-05-20 10:58 K7ZCZ File Added: OldAddress.png
2018-11-27 20:41 WA9PIE Note Added: 0006469
2018-11-27 20:41 WA9PIE Assigned To => K7ZCZ
2018-11-27 20:41 WA9PIE Status new => assigned
2018-11-30 09:18 K7ZCZ Status assigned => resolved
2018-11-30 09:18 K7ZCZ Resolution open => fixed
2018-11-30 09:18 K7ZCZ Note Added: 0006493
2018-12-09 15:48 K7ZCZ Fixed in Version => 6.5.0.132
2018-12-21 00:44 WA9PIE Status resolved => closed
2018-12-21 00:44 WA9PIE Testing Not Started => Beta Successful
2018-12-21 00:44 WA9PIE Note Added: 0006759
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.132 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe